.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.874897;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.079488px;}
.ls14{letter-spacing:-0.030336px;}
.ls34{letter-spacing:-0.025536px;}
.ls32{letter-spacing:-0.022344px;}
.lsc{letter-spacing:-0.018960px;}
.ls3b{letter-spacing:-0.017664px;}
.ls23{letter-spacing:-0.016848px;}
.ls12{letter-spacing:-0.015168px;}
.ls4{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.012768px;}
.ls9{letter-spacing:-0.011376px;}
.ls28{letter-spacing:-0.009576px;}
.ls2{letter-spacing:-0.007992px;}
.ls8{letter-spacing:-0.007584px;}
.ls33{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.004800px;}
.ls3a{letter-spacing:-0.004416px;}
.ls11{letter-spacing:-0.003792px;}
.ls35{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.002400px;}
.ls2a{letter-spacing:0.003192px;}
.ls7{letter-spacing:0.003792px;}
.ls5{letter-spacing:0.004800px;}
.ls29{letter-spacing:0.006384px;}
.ls20{letter-spacing:0.007200px;}
.lse{letter-spacing:0.007584px;}
.ls30{letter-spacing:0.009576px;}
.ls25{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.011376px;}
.ls26{letter-spacing:0.012768px;}
.ls1e{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.015168px;}
.ls2b{letter-spacing:0.015960px;}
.ls19{letter-spacing:0.016800px;}
.lsb{letter-spacing:0.018960px;}
.ls27{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.019200px;}
.ls21{letter-spacing:0.021600px;}
.ls2e{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.022752px;}
.ls2d{letter-spacing:0.025536px;}
.ls18{letter-spacing:0.026400px;}
.lsd{letter-spacing:0.026544px;}
.ls1b{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.030336px;}
.ls2f{letter-spacing:0.031920px;}
.ls1{letter-spacing:0.031968px;}
.ls16{letter-spacing:0.034128px;}
.ls37{letter-spacing:0.035112px;}
.ls1c{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.039960px;}
.ls1d{letter-spacing:0.040800px;}
.ls36{letter-spacing:0.041496px;}
.ls1f{letter-spacing:0.043200px;}
.ls38{letter-spacing:0.044688px;}
.ls39{letter-spacing:0.047880px;}
.ls31{letter-spacing:0.051072px;}
.ls1a{letter-spacing:0.062400px;}
.ls10{letter-spacing:0.075840px;}
.ls15{letter-spacing:0.109968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-0.158400px;}
.ws35{word-spacing:-0.156408px;}
.ws6{word-spacing:-0.153600px;}
.ws47{word-spacing:-0.153216px;}
.ws45{word-spacing:-0.150024px;}
.ws46{word-spacing:-0.130872px;}
.ws42{word-spacing:-0.127680px;}
.ws3f{word-spacing:-0.124488px;}
.ws2c{word-spacing:-0.121296px;}
.ws26{word-spacing:-0.118104px;}
.ws41{word-spacing:-0.114912px;}
.ws32{word-spacing:-0.111720px;}
.ws3c{word-spacing:-0.105336px;}
.ws24{word-spacing:-0.095904px;}
.ws2d{word-spacing:-0.092568px;}
.ws36{word-spacing:-0.082992px;}
.ws39{word-spacing:-0.079800px;}
.ws48{word-spacing:-0.079488px;}
.ws49{word-spacing:-0.066240px;}
.ws2{word-spacing:-0.047952px;}
.ws1{word-spacing:-0.039960px;}
.ws3d{word-spacing:-0.035112px;}
.ws14{word-spacing:-0.034128px;}
.ws3e{word-spacing:-0.028728px;}
.ws31{word-spacing:-0.025536px;}
.ws2e{word-spacing:-0.019152px;}
.ws1a{word-spacing:-0.016800px;}
.ws30{word-spacing:-0.015960px;}
.ws28{word-spacing:-0.012768px;}
.ws2b{word-spacing:-0.009576px;}
.ws27{word-spacing:-0.006384px;}
.ws4a{word-spacing:-0.004416px;}
.ws33{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.002400px;}
.ws2a{word-spacing:0.003192px;}
.ws1d{word-spacing:0.004800px;}
.ws23{word-spacing:0.005616px;}
.ws37{word-spacing:0.006384px;}
.ws3a{word-spacing:0.009576px;}
.ws1c{word-spacing:0.009600px;}
.ws38{word-spacing:0.012768px;}
.ws29{word-spacing:0.015960px;}
.ws1b{word-spacing:0.016800px;}
.ws2f{word-spacing:0.019152px;}
.ws18{word-spacing:0.019200px;}
.ws21{word-spacing:0.024000px;}
.ws17{word-spacing:0.026400px;}
.ws19{word-spacing:0.028800px;}
.ws1e{word-spacing:0.031200px;}
.ws20{word-spacing:0.038400px;}
.ws22{word-spacing:0.043200px;}
.ws15{word-spacing:0.045504px;}
.ws7{word-spacing:0.049296px;}
.wse{word-spacing:0.053088px;}
.wsc{word-spacing:0.056880px;}
.ws10{word-spacing:0.060672px;}
.wsb{word-spacing:0.064464px;}
.wsf{word-spacing:0.068256px;}
.ws8{word-spacing:0.072048px;}
.ws16{word-spacing:0.075840px;}
.ws11{word-spacing:0.079632px;}
.ws9{word-spacing:0.083424px;}
.ws5{word-spacing:0.086400px;}
.wsa{word-spacing:0.087216px;}
.ws12{word-spacing:0.091008px;}
.wsd{word-spacing:0.094800px;}
.ws3{word-spacing:0.096000px;}
.ws44{word-spacing:0.102144px;}
.ws4{word-spacing:0.105600px;}
.ws13{word-spacing:0.106176px;}
.ws43{word-spacing:0.118104px;}
.ws40{word-spacing:0.121296px;}
.ws3b{word-spacing:0.130872px;}
.ws34{word-spacing:0.258552px;}
._1{margin-left:-1.023840px;}
._0{width:1.088304px;}
._2{width:11.088000px;}
._4{width:65.292360px;}
._3{width:184.108104px;}
._5{width:267.364704px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:7.920000px;}
.fs9{font-size:19.920000px;}
.fs7{font-size:22.080000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:37.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.y8{bottom:-5.529648px;}
.y3{bottom:0.000000px;}
.y6{bottom:5.061176px;}
.y50{bottom:9.372549px;}
.y4e{bottom:24.181308px;}
.y4d{bottom:67.669804px;}
.y4c{bottom:70.481725px;}
.y2c{bottom:93.442720px;}
.y4b{bottom:95.787451px;}
.y2b{bottom:113.031573px;}
.y49{bottom:125.779764px;}
.y42{bottom:132.515284px;}
.y2a{bottom:132.527131px;}
.y48{bottom:135.152313px;}
.y4a{bottom:143.868627px;}
.y47{bottom:144.524862px;}
.y41{bottom:152.010842px;}
.y29{bottom:152.022689px;}
.y46{bottom:153.897411px;}
.y93{bottom:159.146020px;}
.y45{bottom:163.269960px;}
.y43{bottom:163.363529px;}
.y40{bottom:171.599694px;}
.y44{bottom:172.642509px;}
.y92{bottom:178.828167px;}
.y26{bottom:180.981397px;}
.y28{bottom:180.983922px;}
.y27{bottom:187.263529px;}
.y3f{bottom:191.095252px;}
.y91{bottom:198.417019px;}
.y25{bottom:200.476955px;}
.y3e{bottom:210.590810px;}
.y90{bottom:216.130980px;}
.y8f{bottom:216.131287px;}
.y24{bottom:219.972513px;}
.y8e{bottom:227.471921px;}
.y8d{bottom:238.625254px;}
.y3d{bottom:239.552043px;}
.y23{bottom:248.933746px;}
.y8c{bottom:254.839608px;}
.y3c{bottom:259.047601px;}
.y22{bottom:268.429304px;}
.y8b{bottom:268.898431px;}
.y3b{bottom:278.543159px;}
.y8a{bottom:282.957255px;}
.y1f{bottom:287.917527px;}
.y21{bottom:287.924862px;}
.y20{bottom:294.204470px;}
.y3a{bottom:298.132012px;}
.y89{bottom:306.857499px;}
.y1e{bottom:307.506379px;}
.y39{bottom:317.627570px;}
.y88{bottom:320.916078px;}
.y1d{bottom:327.001937px;}
.y87{bottom:334.974902px;}
.y38{bottom:337.123128px;}
.y1c{bottom:346.497495px;}
.y86{bottom:349.033725px;}
.y37{bottom:356.711980px;}
.y83{bottom:361.311765px;}
.y85{bottom:363.092549px;}
.y84{bottom:365.998039px;}
.y1b{bottom:375.458728px;}
.y36{bottom:376.207538px;}
.y82{bottom:386.992705px;}
.y1a{bottom:394.954286px;}
.y81{bottom:401.051529px;}
.y35{bottom:405.075476px;}
.y19{bottom:414.449844px;}
.y80{bottom:415.110352px;}
.y34{bottom:424.664329px;}
.y7f{bottom:429.169176px;}
.y18{bottom:434.038696px;}
.y7e{bottom:443.227999px;}
.y33{bottom:444.159887px;}
.y17{bottom:453.534254px;}
.y7d{bottom:457.286823px;}
.y32{bottom:463.655445px;}
.y7c{bottom:471.345490px;}
.y16{bottom:473.029812px;}
.y31{bottom:483.244297px;}
.y7b{bottom:485.404314px;}
.y15{bottom:492.618665px;}
.y7a{bottom:499.463137px;}
.y30{bottom:502.739855px;}
.y14{bottom:512.114223px;}
.y2f{bottom:522.235413px;}
.y79{bottom:523.363625px;}
.y13{bottom:531.609781px;}
.y78{bottom:537.422204px;}
.y2e{bottom:551.196646px;}
.y12{bottom:551.198633px;}
.y77{bottom:551.480784px;}
.y2d{bottom:570.692204px;}
.y11{bottom:570.694191px;}
.y76{bottom:575.380784px;}
.y75{bottom:589.439608px;}
.y74{bottom:603.498431px;}
.yf{bottom:608.934510px;}
.y10{bottom:616.713725px;}
.y73{bottom:617.557255px;}
.y72{bottom:631.616078px;}
.ye{bottom:641.176078px;}
.y70{bottom:645.674902px;}
.y71{bottom:650.361176px;}
.y0{bottom:656.078431px;}
.yd{bottom:656.734510px;}
.y6f{bottom:669.574902px;}
.yc{bottom:680.634510px;}
.y6e{bottom:683.633969px;}
.y6d{bottom:697.692549px;}
.yb{bottom:705.284314px;}
.y6c{bottom:711.751373px;}
.y6b{bottom:725.810440px;}
.ya{bottom:737.807059px;}
.y6a{bottom:739.869020px;}
.y69{bottom:763.769020px;}
.y68{bottom:777.827843px;}
.y9{bottom:783.357647px;}
.y67{bottom:791.886667px;}
.y66{bottom:805.945646px;}
.y65{bottom:820.004470px;}
.y7{bottom:825.346667px;}
.y5{bottom:834.344314px;}
.y2{bottom:839.405490px;}
.y64{bottom:843.904470px;}
.y63{bottom:843.904557px;}
.y62{bottom:857.963137px;}
.y61{bottom:881.863137px;}
.y60{bottom:895.921961px;}
.y5f{bottom:909.980784px;}
.y5e{bottom:924.039608px;}
.y5d{bottom:947.939852px;}
.y5c{bottom:961.998431px;}
.y5b{bottom:961.998919px;}
.y5a{bottom:976.057499px;}
.y59{bottom:990.116078px;}
.y58{bottom:1014.016078px;}
.y57{bottom:1028.074902px;}
.y56{bottom:1042.133725px;}
.y55{bottom:1056.192549px;}
.y54{bottom:1074.843922px;}
.y52{bottom:1106.898039px;}
.y53{bottom:1114.677255px;}
.y4f{bottom:1138.952157px;}
.y51{bottom:1148.324706px;}
.y4{bottom:1163.789412px;}
.y1{bottom:1177.754510px;}
.h7{height:14.058824px;}
.h3{height:15.464706px;}
.h10{height:16.671328px;}
.h12{height:16.690781px;}
.hc{height:18.479062px;}
.he{height:20.085938px;}
.ha{height:23.500547px;}
.h5{height:24.649804px;}
.h4{height:26.714297px;}
.h11{height:26.745469px;}
.h2{height:31.735781px;}
.hb{height:31.772812px;}
.h6{height:40.171875px;}
.hf{height:41.989020px;}
.h8{height:56.663280px;}
.h9{height:60.257812px;}
.h1{height:520.957516px;}
.hd{height:1083.310458px;}
.h0{height:1237.176471px;}
.w2{width:0.562353px;}
.w3{width:2.530588px;}
.w4{width:11.528235px;}
.w6{width:202.447059px;}
.w1{width:860.712418px;}
.w5{width:952.094771px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xf{left:1.562092px;}
.x13{left:12.465340px;}
.x0{left:57.016340px;}
.x11{left:63.077255px;}
.x5{left:69.169412px;}
.x14{left:71.325098px;}
.x17{left:107.034510px;}
.x18{left:111.533333px;}
.x9{left:208.070101px;}
.x1c{left:218.192941px;}
.x7{left:318.010588px;}
.x8{left:326.820784px;}
.x1{left:336.849412px;}
.x3{left:343.410196px;}
.x19{left:369.184706px;}
.x1a{left:373.683529px;}
.x15{left:398.427059px;}
.x16{left:409.674118px;}
.xa{left:424.670196px;}
.xb{left:430.012549px;}
.x1b{left:466.940392px;}
.xc{left:470.970588px;}
.xd{left:476.312941px;}
.x10{left:558.697647px;}
.xe{left:567.976864px;}
.x6{left:808.101020px;}
.x12{left:874.552549px;}
.x4{left:897.890196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.067847pt;}
.ls14{letter-spacing:-0.025893pt;}
.ls34{letter-spacing:-0.021796pt;}
.ls32{letter-spacing:-0.019072pt;}
.lsc{letter-spacing:-0.016183pt;}
.ls3b{letter-spacing:-0.015077pt;}
.ls23{letter-spacing:-0.014381pt;}
.ls12{letter-spacing:-0.012947pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls2c{letter-spacing:-0.010898pt;}
.ls9{letter-spacing:-0.009710pt;}
.ls28{letter-spacing:-0.008174pt;}
.ls2{letter-spacing:-0.006822pt;}
.ls8{letter-spacing:-0.006473pt;}
.ls33{letter-spacing:-0.005449pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls3a{letter-spacing:-0.003769pt;}
.ls11{letter-spacing:-0.003237pt;}
.ls35{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.002049pt;}
.ls2a{letter-spacing:0.002725pt;}
.ls7{letter-spacing:0.003237pt;}
.ls5{letter-spacing:0.004097pt;}
.ls29{letter-spacing:0.005449pt;}
.ls20{letter-spacing:0.006146pt;}
.lse{letter-spacing:0.006473pt;}
.ls30{letter-spacing:0.008174pt;}
.ls25{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.009710pt;}
.ls26{letter-spacing:0.010898pt;}
.ls1e{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.012947pt;}
.ls2b{letter-spacing:0.013623pt;}
.ls19{letter-spacing:0.014340pt;}
.lsb{letter-spacing:0.016183pt;}
.ls27{letter-spacing:0.016347pt;}
.ls17{letter-spacing:0.016388pt;}
.ls21{letter-spacing:0.018437pt;}
.ls2e{letter-spacing:0.019072pt;}
.ls13{letter-spacing:0.019420pt;}
.ls2d{letter-spacing:0.021796pt;}
.ls18{letter-spacing:0.022534pt;}
.lsd{letter-spacing:0.022657pt;}
.ls1b{letter-spacing:0.024582pt;}
.ls6{letter-spacing:0.025893pt;}
.ls2f{letter-spacing:0.027246pt;}
.ls1{letter-spacing:0.027286pt;}
.ls16{letter-spacing:0.029130pt;}
.ls37{letter-spacing:0.029970pt;}
.ls1c{letter-spacing:0.030728pt;}
.ls24{letter-spacing:0.034108pt;}
.ls1d{letter-spacing:0.034825pt;}
.ls36{letter-spacing:0.035419pt;}
.ls1f{letter-spacing:0.036874pt;}
.ls38{letter-spacing:0.038144pt;}
.ls39{letter-spacing:0.040868pt;}
.ls31{letter-spacing:0.043593pt;}
.ls1a{letter-spacing:0.053262pt;}
.ls10{letter-spacing:0.064734pt;}
.ls15{letter-spacing:0.093864pt;}
.ws25{word-spacing:-0.135203pt;}
.ws35{word-spacing:-0.133503pt;}
.ws6{word-spacing:-0.131106pt;}
.ws47{word-spacing:-0.130779pt;}
.ws45{word-spacing:-0.128054pt;}
.ws46{word-spacing:-0.111707pt;}
.ws42{word-spacing:-0.108982pt;}
.ws3f{word-spacing:-0.106258pt;}
.ws2c{word-spacing:-0.103533pt;}
.ws26{word-spacing:-0.100808pt;}
.ws41{word-spacing:-0.098084pt;}
.ws32{word-spacing:-0.095359pt;}
.ws3c{word-spacing:-0.089910pt;}
.ws24{word-spacing:-0.081859pt;}
.ws2d{word-spacing:-0.079012pt;}
.ws36{word-spacing:-0.070838pt;}
.ws39{word-spacing:-0.068114pt;}
.ws48{word-spacing:-0.067847pt;}
.ws49{word-spacing:-0.056540pt;}
.ws2{word-spacing:-0.040930pt;}
.ws1{word-spacing:-0.034108pt;}
.ws3d{word-spacing:-0.029970pt;}
.ws14{word-spacing:-0.029130pt;}
.ws3e{word-spacing:-0.024521pt;}
.ws31{word-spacing:-0.021796pt;}
.ws2e{word-spacing:-0.016347pt;}
.ws1a{word-spacing:-0.014340pt;}
.ws30{word-spacing:-0.013623pt;}
.ws28{word-spacing:-0.010898pt;}
.ws2b{word-spacing:-0.008174pt;}
.ws27{word-spacing:-0.005449pt;}
.ws4a{word-spacing:-0.003769pt;}
.ws33{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002049pt;}
.ws2a{word-spacing:0.002725pt;}
.ws1d{word-spacing:0.004097pt;}
.ws23{word-spacing:0.004794pt;}
.ws37{word-spacing:0.005449pt;}
.ws3a{word-spacing:0.008174pt;}
.ws1c{word-spacing:0.008194pt;}
.ws38{word-spacing:0.010898pt;}
.ws29{word-spacing:0.013623pt;}
.ws1b{word-spacing:0.014340pt;}
.ws2f{word-spacing:0.016347pt;}
.ws18{word-spacing:0.016388pt;}
.ws21{word-spacing:0.020485pt;}
.ws17{word-spacing:0.022534pt;}
.ws19{word-spacing:0.024582pt;}
.ws1e{word-spacing:0.026631pt;}
.ws20{word-spacing:0.032777pt;}
.ws22{word-spacing:0.036874pt;}
.ws15{word-spacing:0.038840pt;}
.ws7{word-spacing:0.042077pt;}
.wse{word-spacing:0.045314pt;}
.wsc{word-spacing:0.048550pt;}
.ws10{word-spacing:0.051787pt;}
.wsb{word-spacing:0.055024pt;}
.wsf{word-spacing:0.058260pt;}
.ws8{word-spacing:0.061497pt;}
.ws16{word-spacing:0.064734pt;}
.ws11{word-spacing:0.067970pt;}
.ws9{word-spacing:0.071207pt;}
.ws5{word-spacing:0.073747pt;}
.wsa{word-spacing:0.074444pt;}
.ws12{word-spacing:0.077680pt;}
.wsd{word-spacing:0.080917pt;}
.ws3{word-spacing:0.081941pt;}
.ws44{word-spacing:0.087186pt;}
.ws4{word-spacing:0.090136pt;}
.ws13{word-spacing:0.090627pt;}
.ws43{word-spacing:0.100808pt;}
.ws40{word-spacing:0.103533pt;}
.ws3b{word-spacing:0.111707pt;}
.ws34{word-spacing:0.220689pt;}
._1{margin-left:-0.873905pt;}
._0{width:0.928929pt;}
._2{width:9.464234pt;}
._4{width:55.730717pt;}
._3{width:157.146666pt;}
._5{width:228.210877pt;}
.fs1{font-size:6.760167pt;}
.fs9{font-size:17.002845pt;}
.fs7{font-size:18.846527pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs0{font-size:32.366862pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:68.216234pt;}
.y8{bottom:-4.719867pt;}
.y3{bottom:0.000000pt;}
.y6{bottom:4.320000pt;}
.y50{bottom:8.000000pt;}
.y4e{bottom:20.640112pt;}
.y4d{bottom:57.760000pt;}
.y4c{bottom:60.160133pt;}
.y2c{bottom:79.758640pt;}
.y4b{bottom:81.760000pt;}
.y2b{bottom:96.478832pt;}
.y49{bottom:107.360133pt;}
.y42{bottom:113.109280pt;}
.y2a{bottom:113.119392pt;}
.y48{bottom:115.360133pt;}
.y4a{bottom:122.800000pt;}
.y47{bottom:123.360133pt;}
.y41{bottom:129.749840pt;}
.y29{bottom:129.759952pt;}
.y46{bottom:131.360133pt;}
.y93{bottom:135.840117pt;}
.y45{bottom:139.360133pt;}
.y43{bottom:139.440000pt;}
.y40{bottom:146.470032pt;}
.y44{bottom:147.360133pt;}
.y92{bottom:152.639941pt;}
.y26{bottom:154.477845pt;}
.y28{bottom:154.480000pt;}
.y27{bottom:159.840000pt;}
.y3f{bottom:163.110592pt;}
.y91{bottom:169.360133pt;}
.y25{bottom:171.118405pt;}
.y3e{bottom:179.751152pt;}
.y90{bottom:184.480000pt;}
.y8f{bottom:184.480261pt;}
.y24{bottom:187.758965pt;}
.y8e{bottom:194.160133pt;}
.y8d{bottom:203.680133pt;}
.y3d{bottom:204.471200pt;}
.y23{bottom:212.479013pt;}
.y8c{bottom:217.520000pt;}
.y3c{bottom:221.111760pt;}
.y22{bottom:229.119573pt;}
.y8b{bottom:229.520000pt;}
.y3b{bottom:237.752320pt;}
.y8a{bottom:241.520000pt;}
.y1f{bottom:245.753872pt;}
.y21{bottom:245.760133pt;}
.y20{bottom:251.120133pt;}
.y3a{bottom:254.472512pt;}
.y89{bottom:261.920208pt;}
.y1e{bottom:262.474064pt;}
.y39{bottom:271.113072pt;}
.y88{bottom:273.920000pt;}
.y1d{bottom:279.114624pt;}
.y87{bottom:285.920000pt;}
.y38{bottom:287.753632pt;}
.y1c{bottom:295.755184pt;}
.y86{bottom:297.920000pt;}
.y37{bottom:304.473824pt;}
.y83{bottom:308.400000pt;}
.y85{bottom:309.920000pt;}
.y84{bottom:312.400000pt;}
.y1b{bottom:320.475232pt;}
.y36{bottom:321.114384pt;}
.y82{bottom:330.320133pt;}
.y1a{bottom:337.115792pt;}
.y81{bottom:342.320133pt;}
.y35{bottom:345.754800pt;}
.y19{bottom:353.756352pt;}
.y80{bottom:354.320133pt;}
.y34{bottom:362.474992pt;}
.y7f{bottom:366.320133pt;}
.y18{bottom:370.476544pt;}
.y7e{bottom:378.320133pt;}
.y33{bottom:379.115552pt;}
.y17{bottom:387.117104pt;}
.y7d{bottom:390.320133pt;}
.y32{bottom:395.756112pt;}
.y7c{bottom:402.320000pt;}
.y16{bottom:403.757664pt;}
.y31{bottom:412.476304pt;}
.y7b{bottom:414.320000pt;}
.y15{bottom:420.477856pt;}
.y7a{bottom:426.320000pt;}
.y30{bottom:429.116864pt;}
.y14{bottom:437.118416pt;}
.y2f{bottom:445.757424pt;}
.y79{bottom:446.720416pt;}
.y13{bottom:453.758976pt;}
.y78{bottom:458.720208pt;}
.y2e{bottom:470.477472pt;}
.y12{bottom:470.479168pt;}
.y77{bottom:470.720000pt;}
.y2d{bottom:487.118032pt;}
.y11{bottom:487.119728pt;}
.y76{bottom:491.120000pt;}
.y75{bottom:503.120000pt;}
.y74{bottom:515.120000pt;}
.yf{bottom:519.760000pt;}
.y10{bottom:526.400000pt;}
.y73{bottom:527.120000pt;}
.y72{bottom:539.120000pt;}
.ye{bottom:547.280000pt;}
.y70{bottom:551.120000pt;}
.y71{bottom:555.120000pt;}
.y0{bottom:560.000000pt;}
.yd{bottom:560.560000pt;}
.y6f{bottom:571.520000pt;}
.yc{bottom:580.960000pt;}
.y6e{bottom:583.520208pt;}
.y6d{bottom:595.520000pt;}
.yb{bottom:602.000000pt;}
.y6c{bottom:607.520000pt;}
.y6b{bottom:619.520208pt;}
.ya{bottom:629.760000pt;}
.y6a{bottom:631.520000pt;}
.y69{bottom:651.920000pt;}
.y68{bottom:663.920000pt;}
.y9{bottom:668.640000pt;}
.y67{bottom:675.920000pt;}
.y66{bottom:687.920133pt;}
.y65{bottom:699.920133pt;}
.y7{bottom:704.480000pt;}
.y5{bottom:712.160000pt;}
.y2{bottom:716.480000pt;}
.y64{bottom:720.320133pt;}
.y63{bottom:720.320208pt;}
.y62{bottom:732.320000pt;}
.y61{bottom:752.720000pt;}
.y60{bottom:764.720000pt;}
.y5f{bottom:776.720000pt;}
.y5e{bottom:788.720000pt;}
.y5d{bottom:809.120208pt;}
.y5c{bottom:821.120000pt;}
.y5b{bottom:821.120416pt;}
.y5a{bottom:833.120208pt;}
.y59{bottom:845.120000pt;}
.y58{bottom:865.520000pt;}
.y57{bottom:877.520000pt;}
.y56{bottom:889.520000pt;}
.y55{bottom:901.520000pt;}
.y54{bottom:917.440000pt;}
.y52{bottom:944.800000pt;}
.y53{bottom:951.440000pt;}
.y4f{bottom:972.160000pt;}
.y51{bottom:980.160000pt;}
.y4{bottom:993.360000pt;}
.y1{bottom:1005.280000pt;}
.h7{height:12.000000pt;}
.h3{height:13.200000pt;}
.h10{height:14.229920pt;}
.h12{height:14.246525pt;}
.hc{height:15.772924pt;}
.he{height:17.144482pt;}
.ha{height:20.059044pt;}
.h5{height:21.040000pt;}
.h4{height:22.802161pt;}
.h11{height:22.828768pt;}
.h2{height:27.088282pt;}
.hb{height:27.119890pt;}
.h6{height:34.288964pt;}
.hf{height:35.840000pt;}
.h8{height:48.365310pt;}
.h9{height:51.433447pt;}
.h1{height:444.666667pt;}
.hd{height:924.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:0.480000pt;}
.w3{width:2.160000pt;}
.w4{width:9.840000pt;}
.w6{width:172.800000pt;}
.w1{width:734.666667pt;}
.w5{width:812.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xf{left:1.333333pt;}
.x13{left:10.639872pt;}
.x0{left:48.666667pt;}
.x11{left:53.840000pt;}
.x5{left:59.040000pt;}
.x14{left:60.880000pt;}
.x17{left:91.360000pt;}
.x18{left:95.200000pt;}
.x9{left:177.599584pt;}
.x1c{left:186.240000pt;}
.x7{left:271.440000pt;}
.x8{left:278.960000pt;}
.x1{left:287.520000pt;}
.x3{left:293.120000pt;}
.x19{left:315.120000pt;}
.x1a{left:318.960000pt;}
.x15{left:340.080000pt;}
.x16{left:349.680000pt;}
.xa{left:362.480000pt;}
.xb{left:367.040000pt;}
.x1b{left:398.560000pt;}
.xc{left:402.000000pt;}
.xd{left:406.560000pt;}
.x10{left:476.880000pt;}
.xe{left:484.800336pt;}
.x6{left:689.759867pt;}
.x12{left:746.480000pt;}
.x4{left:766.400000pt;}
}
